{
	"Owner": "Hellim's Projects - Hellim's Resources",
    "Project": "Hellim's Simple 3D",
    "Author": "Edward_09",
    "License": "All Rights Reserved",
  "parent": "minecraft:block/chiseled_bookshelf"
}